USE [Database]

IF OBJECT_ID('[Procedures].[delete_product_value]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[delete_product_value];
GO
CREATE PROCEDURE [Procedures].[delete_product_value]
  @product_value_id AS INT
AS
  DELETE FROM [Tables].[product_values]
  WHERE [id] = @product_value_id;
GO